All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
sum.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/arr/fun/sum.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::sum (const std::vector< fvar< T > > &m)
| Return the sum of the entries of the specified standard vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.